netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddpehdr::[union].deh_u Union Reference

## Data Structures
struct | [struct].deh_u.du_bits

## Data Fields
struct | du_bits
unsigned | du_bytes

## Field Documentation

## ◆ du_bits

struct ddpehdr::[struct].deh_u.du_bits ddpehdr::du_bits

## ◆ du_bytes

unsigned ddpehdr::[union].deh_u du_bytes

The documentation for this union was generated from the following files: